@charset "utf-8";
#ListeFamille {
	width: 632px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	padding: 0px;
	overflow: hidden;
}
#ListeFamille div.ItemPdtFamille {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 30px;
	margin-left: 0px;
	display: block;
	overflow: hidden;
	position: relative;
	width: /*202px*/ 226px;
}

#ListeFamille div.ItemPdtFamille h4, #ListeFamille div.ItemPdtFamille h2 {
	font-size:12px;
	text-transform:none;
	width: 200px;
	padding: 0px;
	line-height: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;

}
#ListeFamille div.ItemPdtFamille h4 a:link, #ListeFamille div.ItemPdtFamille h2 a:link {
	width: 200px;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #E50580;
	text-decoration: none;
	font-weight: bold;
}
#ListeFamille div.ItemPdtFamille h4 a:visited, #ListeFamille div.ItemPdtFamille h2 a:visited {
	width: 200px;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #E50580;
	text-decoration: none;
	font-weight: bold;
}
#ListeFamille div.ItemPdtFamille h4 a:hover, #ListeFamille div.ItemPdtFamille h2c                                              a:hover {
	width: 200px;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #646464;
	text-decoration: none;
	font-weight: bold;
}



#ListeFamille div.ItemPdtFamille p {
	width: 200px;
	letter-spacing: 0px;
	line-height: 15px;

}
#ListeFamille div.ItemPdtFamille p a.VoirLes {
	letter-spacing: 0px;
	line-height: 15px;
	font-size: 11px;
	text-decoration: none;
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-acces-gam-Off.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	height: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #646464;
}

/* CSS Document */

div.BlocGamPdt {
	width: 180px;
	display: block;
	border: 1px solid #AFAFAF;
	float: left;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 0px;
	overflow: hidden;
	position: relative;
	margin-right: 0px;
}
#ListeFamille div.ItemPdtFamille  div.BlocGamPdt p{
	letter-spacing: 0px;
	line-height: 12px;
	width: 180px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#ListeFamille div.ItemPdtFamille div.BlocGamPdt p a.NomObjet {
	letter-spacing: 0px;
	line-height: 12px;
	width: 180px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

#ListeFamille div.ItemPdtFamille div.BlocGamPdt p.PrixPdt{
	font-size: 11px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #AFAFAF;
}
div.BlocGamPdt div.ImgInfpdt {
	height: 115px;
	width: 115px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 32px;
	padding-bottom: 0px;
	padding-left: 32px;
}
div.BlocGamPdt div.ImgInfpdt img.madeIN {
	cursor: pointer;
	position: absolute;
	margin: 0px;
	padding: 0px;
	z-index: 30;
	right: 0px;
	bottom: 0px;
}

div.BlocGamPdt div.ImgInfpdt div.InfImgpdt{
	padding: 10px;
	height: 95px;
	width: 160px;
	margin: 0px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	z-index: 30;
	top: 115px;
	background-image: url(../Imgs/Charte-graphique-vegea/Bloc-produit-liste/Fond-transparent-infos-pdt.png);
	color: #FFF;
	left: 0px;
}

div.BlocGamPdt a.AjoutPanierCourt:link {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-Ajout-Panier-V2.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 30px;
	width: 135px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #FFF;
	font-size: 11px;
}

div.BlocGamPdt a.AjoutPanierCourt:visited {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-Ajout-Panier-V2.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 30px;
	width: 135px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #FFF;
	font-size: 11px;
}
div.BlocGamPdt a.AjoutPanierCourt:hover {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-Ajout-Panier-ON-V2.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 30px;
	width: 135px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #FFF;
	font-size: 11px;
}
div.BlocGamPdt a.MailDirect:link {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-mail-direct-V2.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 29px;
	width: 135px;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	line-height: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #4B4B4B;
	font-size: 11px;
}
div.BlocGamPdt a.MailDirect:visited {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-mail-direct-V2.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 29px;
	width: 135px;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	line-height: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #4B4B4B;
	font-size: 11px;
}
div.BlocGamPdt a.MailDirect:hover {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-mail-direct-ON-V2.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 29px;
	width: 135px;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	line-height: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #4B4B4B;
	font-size: 11px;
}




div.BlocGamPdt a.SeeAllCourt:link {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-Voir-Plus-Off.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	margin: 0px;
	height: 30px;
	width: 140px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 15px;
	font-weight: bold;
}
div.BlocGamPdt a.SeeAllCourt:visited {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-Voir-Plus-Off.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	margin: 0px;
	height: 30px;
	width: 140px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	line-height: 15px;
	font-weight: bold;
}
div.BlocGamPdt a.SeeAllCourt:hover {
	background-image: url(../Imgs/Charte-graphique-vegea/Pictos/Icon-Voir-Plus-ON.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	margin: 0px;
	height: 30px;
	width: 140px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;

	padding-left: 40px;
	line-height: 15px;
	font-weight: bold;
}
div.ItemPdtFamille div.OmbreBas {
	background-image: url(../Imgs/Charte-graphique-vegea/Bloc-produit-liste/Ombre-bloc.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 200px;
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
}

div.BlocNextPdtPage {
	height: 300px;
	width: 200px;
	display: block;
	border: 1px none #AFAFAF;
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: 0px;
	overflow: visible;
	position: relative;
	margin-right: 0px;
}
